Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0957 Update 1

Risikostufe 2

Titel:Linux Kernel: Mehrere SchwachstellenDatum:10.10.2018Software:Debian Linux, Open Source Linux Kernel, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2018-13099, CVE-2018-15594Bezug: SUSE Security Update SUSE-SU-2018:3084-1 vom 2018-10-09

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar. Debian ist eine Linux-Distribution, die ausschließlich Freie Software enthält.

Ein lokaler Angreifer kann mehrere Schwachstellen in Linux Kernel und Debian Linux ausnutzen, um einen Denial of Service Angriff durchzuführen oder Informationen offenzulegen.